
html{
  scroll-behavior: smooth;
}

/*--#line-svg {
  position: fixed;
  top: 0%;
  left: 5%;
  background-color: green;
  width: 150px;
  height: 900px;
  margin: -75px 0 0 -75px;
}---*/
.svg-wrap {
  width: 20%;
  height: 100%;
  background: transparent;
  position: fixed;
}
.no-desktop{
  display: none;
}
#mySVG {
  position: relative;
  top: 0;
  width: 400px;
  height: 100%;
  margin-left:-50px;
}



/* Navbar - Progress Bar */
.navbar {
  position: fixed;
  top: 0em;
  left: 3em;
  height: 800px;
  width: 300px;
  z-index: 1;
}

.progress-bar {
    position: absolute;
    top: 0;
    left: 25px;
    width: 2px;
    height: 100%;
    border-radius: 5px;
    background-color: rgba(255, 255, 255, 0.5);
}

.progress-bar--increment {
  background-color: #00adef;
  position: absolute;
  top: 0;
  left: 25px;
  width: 2px;
  height: 0;
  border-radius: 5px;
}

/*--.progress-bar--circle {
  position: absolute;
  bottom: 5px;
  left: -37px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.8);
  transition: all 0.1s;
}

.progress-bar--circle.active {
  background-color: #00adef;
}--*/

.navbar ul {
    padding: 0 0em;
    list-style: none;
}

.navbar ul li {
    position: relative;
    margin-bottom: 80px;
}

.navbar ul li a {
    font-size: 1.2em;
    color: #f7f7f7;
    padding: 10px 20px 10px 20px;
    background-color: #fff;
    box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);;
    text-decoration: none;
    transition: all 0.1s;
}

.active {
 color: #00adef !important;
}

/* Main */
header h1, article h2, footer h3{
    position: relative;
    top: 50%;
    font-size: 4em;
    text-align: center;
}
.main-box{
  width: 100%;
  height: 700px;

  
}
.main-box2{
  width: 100%;
  height: 1810px;
}


.header {
  width: 100%;
  height: 800px;
  background-color: #fff;
}
.article1 {
    border-top: 1px solid white;
    width: 100%;
    height: 850px;
    background-color: #fff;
  }
.article2 {
    border-top: 1px solid white;
    width: 100%;
    height: 850px;
    background-color: #fff;
  }
.article3 {
    border-top: 1px solid white;
    width: 100%;
    height: 850px;
    background-color: #fff;
  }
  .article5 {
    border-top: 1px solid white;
    width: 100%;
    height: 2000px;
    background-color: #fff;
  }
.footer{
    width: 100%;
    height: 500px;
  }
  /*--.article2 {
    border: 1px solid white;
    width: 100%;
    height: 1000px;
  }*--/
  


footer {
    height: 500px;
    width: 100%;
}
.blue-bg{
  width: 100%;
  height: 600px;
  background-color: blue; 
}


/*---main-css---*/

.head-block{
  width: 100%;
  height: 400px;
  
}
  .logo-block{
    width: 20%;
    height: 100px;
    margin-left: 40%;
    margin-top: 70px;
    
    text-align: center;
  }
  .logo-block img{
    width: 30%;
  }
  .text-block{
    width: 80%;
    height: 200px;
    margin-left: 10%;
    padding-top: 10px;
    text-align: center;
     
  }


.text-block h3{
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 60px;
  color: #000;

}
.text-block img{
  width: 60%;
}
.menu-block{
  width: 80%;
  margin-top: 60px;
    height: 50px;
    line-height: 50px;
    margin-left: 10%;
    text-align: center;
     
}
.menu-block ul li{
  display: inline-block;
  font-size: 20px;
  color: #fff;
  padding-right: 40px;
}
.menu-block ul li a{
  color: #64697A;
  text-decoration: none;
  transition: all 0.3s ease-in;
  font-family: 'Raleway', sans-serif;
}
.menu-block ul li a:hover{
  color: #00adef;
}

.cool-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #00adef;
    transition: width .3s;
}

.cool-link:hover::after {
    width: 100%;
    //transition: width .3s;
}

.icon-block{
  width: 100%;
  height: 210px;

}
.icon-main-block{
  width: 15%;
  height: 350px;
  line-height: 130px;
  float: left;
  background-color: #fff;
  position: absolute;
  left: 20px;
}
.icon-block2{
  width: 100%;
  height: 250px;

}
.icon-main-block2{
  width: 15%;
  height: 400px;
  line-height: 130px;
  float: left;
  background-color: #fff;
  position: absolute;
  left: 20px;
}
.prev-icon{
  width: 80px;
  height: 100px;
  position: absolute;
  opacity: 1;
  text-align: center;
  line-height: 100px;
  background-color: #f7f7f7;
  transition: all 0.4s ease-in;

}
.prev-icon:hover{
  cursor: pointer;
  opacity: 1;
  transform: translateY(-40px);
}
.prev-icon img{
  width: 20px;
}
.center-icon{
  width: 120px;
  height: 150px;
  position: relative;
  left: 30px;
  top: 30px;
  z-index: 100;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
  text-align: center;
  line-height: 150px;
}
.center-icon img{
  width: 80px;

}
.next-icon{
  width: 80px;
  height: 100px;
  line-height: 100px;
  z-index: 2;
  opacity: 1;
  text-align: center;
  background-color: #f7f7f7;
  position: relative;
  left: 100px;
  top: -40px;
  transition: all 0.4s ease-in;
}
.next-icon:hover{
  cursor: pointer;
  opacity: 1;
  transform: translateY(40px);
}
.next-icon img{
  width: 20px;
}
.we-are{
  width: 90px;
}
.text-main-block{
  width: 100%;
  height: 210px;
  text-align: center;
}
.text-main-block h3{
  line-height: 210px;
  font-family: 'Raleway', sans-serif;
  font-size: 40px;

}
.line{
  width: 33.33%;
  height: 145px;
  float: left;

}
.knw-main-box{
  width: 100%;
  height: 300px;
}

.knw-main-box p{
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #8c929d;
  line-height: 35px;
}

.know-box-1{
  width: 90%;
  height: 300px;
  margin-left: 10%;
}

.knb-1{
  width: 48%;
  height: 160px;
  padding: 15px;
  margin-top: 90px;
  float: left;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
  border-radius: 5px;
}
.knb-1 h5{
  font-family: 'Raleway', sans-serif;
  font-size: 25px;
  color: #8c929d;
}
.knb-1 p{
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  color: #8c929d;
  line-height: 30px;
  
}
.knb-2{
  width: 48%;
  height: 230px;
  float: left;
  padding: 20px;
  margin-left: 4%;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
  border-radius: 5px;
}
.knb-2 h5{
  font-family: 'Raleway', sans-serif;
  font-size: 25px;
  color: #8c929d;
}
.knb-2 p{
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  color: #8c929d;
  line-height: 30px;
}
.we-are-block1{
  width: 100%;
  height: 300px; 
}
.we-are-block2{
  width: 100%;
  height: 300px;
  padding-left: 30px; 
}
.we-head{
font-family: 'Raleway', sans-serif;
  font-size: 18px;
  color: #8c929d;
}
.we-are-block1 p{
font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #8c929d;
  line-height: 35px;
}
.logo-square1{
  margin-top: 30px;
  width: 200px;
  float: left;
  height: 100px;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
}
.logo-square2{
  margin-top: 30px;
  width: 200px;
  float: left;
  height: 100px;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
}
.logo-square3{
  margin-top: 30px;
  width: 200px;
  float: left;
  height: 100px;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
}
.logo-square4{
  margin-top: 30px;
  width: 200px;
  float: left;
  height: 100px;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
}
.blue-lines{
  margin-top: 30px;
  width: 80px;
  float: left;
  height: 50px;
  
  background-color: transparent;
}
.blue-lines4{
  margin-top: 75px;
  width: 80px;
  float: left;
  background-color:transparent;
  height: 50px;
  
}

#back-top {
  position: fixed;
  bottom:30px;
  right: 3%;
  z-index: 100; 
}

#back-top img{
  width: 35px;

}
.feather-box{
  width: 90%;
  margin-left: 5%;
  height: 300px;
  
}
.feather-box3{
  width: 90%;
  margin-left: 5%;
  height: 300px;
  background-color: #fff;
  box-shadow: 0px 25px 50px 0px rgba(78, 81, 144, 0.07);
}



.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}
.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  z-index: 1000;
  border-radius: 5px;
  width: 90%;
  transition: all 2s ease-in-out;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}
.overlay1 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay1:target {
  visibility: visible;
  opacity: 1;
}
.popup1 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  z-index: 1000;
  border-radius: 5px;
  width: 90%;
  transition: all 2s ease-in-out;
}
.popup1 .close1 {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}

.overlay2 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay2:target {
  visibility: visible;
  opacity: 1;
}
.popup2 {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  z-index: 1000;
  border-radius: 5px;
  width: 90%;
  transition: all 2s ease-in-out;
}
.popup2 .close2 {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}




.buttona::after, .buttona::before {
  border-radius: 0px;
  content: "";
  height: 92%;
  left: 4%;
  position: absolute;
  top: 4%;
  transform: scale(0);
  transition: all 0.5s ease-in-out 0s;
  width: 92%;
  z-index: 3;
}

.buttona::before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  transform-origin: 0 100% 0;
}

.buttona::after {
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  transform-origin: 100% 0 0;
}

.buttona:hover::after, .buttona:hover::before {
  transform: scale(1);
}


.boxes-1{
width: 33.33%;
height: auto;
float: left;


}
.contas {
  position: relative;
  width: 100%;
  max-width: 400px;
}

.last {
  position: relative;
  width: 370px;
 height: 347px;
 background-color: green;
}

/* Make the image to responsive */
.image {
  width: 100%;
  height: auto;
  cursor: pointer;
}

/* The overlay effect (full height and width) - lays on top of the container and over the image */
.overlayse {
  position: absolute;
  cursor: pointer;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .6s all ease-in;
  background-color: rgba(0,0,0,0.6);
}

/* When you mouse over the container, fade in the overlay icon*/
.contas:hover .overlayse {
  opacity: 1;
}

/* The icon inside the overlay is positioned in the middle vertically and horizontally */
.icon {
  color: white;
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 99999;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.icon:hover {
  color: white;
  text-decoration: none;
}
.icon span{
  font-size: 20px;
  font-weight: 200;
  color: green;
}

.address-block{
  width: 100%;
  height: auto;
  padding: 20px;
  text-align: center;
}
.address-block h5{
  font-family: 'Raleway', sans-serif;
  font-size: 18px;
  color: #2d2d2d;
  padding-top: 20px;
}
.address-block p{
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  color: #8c929d;
  padding-top: 20px;

}
.address-block a{
  color: #8c929d;
  text-decoration: none;
}
.address-block ul li{
  list-style: none;
  display: inline;
  padding-right: 10px;
}
.address-block ul{
  margin-left: -20px;
}
.address-block ul li i{
  font-size: 18px;
  color: #8c929d;
}
.icon-box{
  width: 100%;
  height: 100px;
  line-height: 100px;
  
}

.logs{
  width: 21px !important;
}
.last-img{
  width: 370px;
  height: 347px;
}


.spinner-wrapper {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background-color: #fff;
z-index: 999999;
}

.linePreloader{
    width:200px;
    height:4px;
    background:linear-gradient(to right,#00adef,#00adef);
    background-color:#ccc;
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    border-radius:4px;
    background-size:20%;
    background-repeat:repeat-y;
    background-position:-25% 0;
    animation:scroll 1.5s ease-in-out infinite;
  }
  
  @keyframes scroll{
    50%{background-size:80%}
    100%{background-position:125% 0;}
  }